package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.ActivityAccountSafeBinding
import com.zswc.creativity.databinding.ActivityMyInfoBinding
import com.zswc.creativity.databinding.ActivitySpreadBinding
import com.zswc.creativity.vmodel.AccountSafeVModel
import com.zswc.creativity.vmodel.MyInfoVModel
import com.zswc.creativity.vmodel.SpreadVModel

/**
 * 我的账户信息
 *Created by shihuiyun
 */
class AccountSafeActivity : MBActivity<AccountSafeVModel, ActivityAccountSafeBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivityAccountSafeBinding {
       return ActivityAccountSafeBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<AccountSafeVModel> {
        return AccountSafeVModel::class.java
    }

    override fun title(): String? {
        return "账户安全"
    }


}
